Page MenuHomePhabricator

Update RelatedArticle extension.json to manifest version 2
Closed, ResolvedPublic

Description

See parent task

Event Timeline

Ammarpad created this task.Jan 4 2020, 6:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2020, 6:25 PM
Ammarpad updated the task description. (Show Details)Jan 4 2020, 6:34 PM

Change 561997 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[mediawiki/extensions/RelatedArticles@master] Update extension.json to manifest version 2

https://gerrit.wikimedia.org/r/561997

Ammarpad claimed this task.Jan 6 2020, 8:19 AM

Change 561997 merged by jenkins-bot:
[mediawiki/extensions/RelatedArticles@master] Update extension.json to manifest version 2

https://gerrit.wikimedia.org/r/561997

Ammarpad closed this task as Resolved.Jan 7 2020, 1:38 AM